body {
    display         : flex;
    justify-content : center;
    align-items     : center;
    height          : 100vh;
    font-family     : Arial, sans-serif;
    background-color: #f0f0f0;
    margin          : 0;
}

.message {
    text-align: center;
}

h1 {
    font-size    : 36px;
    margin-bottom: 20px;
}

img {
    width        : 100px;
    height       : 100px;
    margin-bottom: 20px;
    background   : #027bff;
    border       : solid #027bff;
}

a {
    display         : inline-block;
    margin-top      : 20px;
    padding         : 10px 20px;
    background-color: #007BFF;
    color           : #fff;
    text-decoration : none;
    border-radius   : 5px;
}

a:hover {
    background-color: #0056b3;
}

.disabled-button {
    pointer-events : none;
    opacity        : 0.5;
    cursor         : not-allowed;
    text-decoration: none;
    color          : #999;
}

.btn-logout {
    display         : inline-block;
    background-color: #d9534f;
    /* rojo tipo Bootstrap danger */
    color           : #fff;
    padding         : 10px 20px;
    text-decoration : none;
    border-radius   : 4px;
    font-weight     : bold;
    transition      : background-color 0.3s ease;
}

.btn-logout:hover {
    background-color: #c9302c;
}